% script to set default back to thin lines
%
% see also HUGELINES THICKLINES

set(0,'defaultlinelinewidth','remove')
set(0,'defaultlinemarkersize','remove')
set(0,'defaultaxeslinewidth','remove')
set(0,'defaultaxesfontweight','remove')
set(0,'defaulttextfontweight','remove')
set(0,'defaultaxesfontsize','remove')
set(0,'defaulttextfontsize','remove')
